<!--#if expr="" --><!-- -*- mode: HTML; mode: flyspell; -*- -->
<!--#endif --><!--#include virtual="../head-pretitle.html"-->
<!--#set var="this" value="50th" -->
<title>Tech Squares 50th Anniversary Dance Weekend</title>
<style type="text/css">
h1,h2,.caller { font-size: 120%; text-align: center; }
#main { margin-top: 1.5em; }
#main h2 { margin-top: 1em; clear: both; font-size: 130%; }
</style>
<!--#include virtual="../head-posttitle-subdir.html"-->

<div id="main">
<table align="center" cellpadding="20">
<tr>
<td>
<img src="50th/rob_french.jpg" id="rob" height="200" alt="" />
</td>
<td>
<h1>50th Anniversary Dance Weekend</h1>
<div class="caller">
with <b>Rob French</b> and <b>Ted Lizotte</b> calling<br />
and <b>Roy Williams</b> cueing
<br />
<br /><a href="50th/tech-squares-50th-flyer.pdf">Flyer</a>
</td>
<td>
<img src="50th/ted_lizotte.jpg" id="ted" height="200" alt="" />
</td>
</tr>
</table>
<h2>22&ndash;24 September 2017 in Cambridge, MA</h2>

<p> Tech Squares is celebrating its 50th Anniversary (1967&ndash;2017) with a dance weekend 22&ndash;24 September 2017! <b>Save the Date!</b> </p> 

<p> All dancing will take place in the MIT Student Center (W20) located at 84 Massachusetts Ave, Cambridge. </p>
<p>The dance weekend will run Friday night through Sunday afternoon including 3+ sessions of Plus dancing and sessions of higher level dancing at A2&ndash;C4. 
There will be early rounds before the evening sessions, and rounds sessions during the day. 
There will also be socializing and board games throughout.</p>

<p>Tentative schedule: (subject to change)</p>
<table>
<tr><td>Friday evening:</td>
    <td>Early Rounds followed by Hard Plus dancing</td></tr>
<tr><td>Saturday morning:</td>
    <td>Higher level dancing in parallel with rounds</td></tr>
<tr><td>Saturday afternoon:</td>
    <td>Higher level dancing in parallel with review session for MS/Plus and rounds</td></tr>
<tr><td>Saturday evening:</td>
    <td>Dinner followed by Early Rounds and Anniversary Dance (MS/Plus)</td></tr>
<tr><td>Sunday morning:</td>
    <td>Higher level dancing in parallel with rounds</td></tr>
<tr><td>Sunday afternoon:</td>
    <td>Hard Plus dancing</td></tr>
</table>

<p> We will be holding one or more review sessions <i>prior</i> to the weekend as a refresher for dancers who are out of practice. The Plus dancing Friday and Sunday will be hard and are intended for people who are active Plus dancers or have attended a review session. The Saturday afternoon review sessions followed by the Saturday night dance will be appropriate for out-of-practice dancers.</p>

<p>More details will be released as they are determined.</p>
<p><b>NOTE:</b> Tech Squares is a singles Plus club that traditionally dances fast,
all-position, dance-by-definition Plus. This weekend will reflect that. In addition, some people will be goofing off during the dancing, and many people will be dancing roles that do not 'match' their appearance. The advanced and challenge sessions will be hard.  Couples are welcome.  Casual dress (t-shirts and jeans) is typical, although dressing up is permitted. 
</p>
<p>Questions? See our <a href="50th/faq.html">FAQ</a> or email <code>tech-squares-50<img src="ta.png" alt=" "/>mit.edu</code>.</p>

</div><!-- main -->

<!--#include virtual="../footer.html"-->
